Page MenuHomePhabricator

Train/test wp10 model for fawiki
Closed, ResolvedPublic

Description

fawiki has complete editquality support. Let's look into article quality.

We need answers to the following questions to get started:

  • How do Wikipedians label articles by their quality level?
  • What levels are there and what processes do they follow when labeling articles for quality?
  • How do InfoBoxes work? Are they used like on English Wikipedia?
  • Are there "citation needed" templates? How do they work?

Event Timeline

Yamaha5 created this task.Aug 6 2017, 4:29 AM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptAug 6 2017, 4:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak added a subscriber: Halfak.Aug 7 2017, 8:14 PM

@Yamaha5, I'm confused. Do you want us to start an edit types campaign for fawiki?

Halfak triaged this task as Lowest priority.Aug 16 2017, 5:16 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.

In that link, I see "draft quality" and "edit quality" campaigns. So regretfully, I'm still confused :/

I mean fa.wikipedia now has only one campaign (Edit quality) which is finished. I asked to start the second one like enwiki which has two campaigns ("draft quality" and "edit quality" ).
I corrected the request. sorry

Yamaha5 renamed this task from starting Edit quality ORES campaign for fawiki to starting Draft quality ORES campaign for fawiki.Aug 18 2017, 8:54 PM
Yamaha5 updated the task description. (Show Details)

Ahh! The "second" one is article quality. I'll make some updates to this task. :)

Halfak renamed this task from starting Draft quality ORES campaign for fawiki to Train/test wp10 model for fawiki.Aug 18 2017, 9:02 PM
Halfak updated the task description. (Show Details)
Ladsgroup closed this task as Resolved.Nov 8 2018, 1:50 PM
Ladsgroup claimed this task.
Ladsgroup added a subscriber: Ladsgroup.

This is done

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 8 2018, 1:50 PM